name: 'htcacheclean'
description: 'Clears mod_cache cache data on Drupal all caches flushes.'
package: BM
dependencies:

core_version_requirement: ^10 || ^11
type: module
configure: htcacheclean.settings
